.hamburger,
.hamburger2 {
    padding: 0;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: .15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
    z-index: 9
}

.hamburger2:hover .hamburger-inner,
.hamburger2:hover .hamburger-inner::after,
.hamburger2:hover .hamburger-inner::before,
.hamburger:hover .hamburger-inner,
.hamburger:hover .hamburger-inner::after,
.hamburger:hover .hamburger-inner::before {
    opacity: 1;
    background-color: #b83127
}

.hamburger-inner::after {
	content: "Open";
}

.hamburger-box {
    width: 80px;
    height: 70px;
    display: inline-block;
    position: relative;
    top: 10px;
    left: -15px
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px
}

.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before {
    width: 80px;
    height: 16px;
    background: #da364e;
    border-radius: 1px;
    position: absolute;
    transition-property: transform;
    transition-duration: .15s;
    transition-timing-function: ease
}

.menu-show .hamburger-inner,
.menu-show .hamburger-inner::after,
.menu-show .hamburger-inner::before {
    background: #da364e;
}

.hamburger-inner::after,
.hamburger-inner::before {
    content: "";
    display: block
}

.hamburger-inner::before {
    top: -10px;
    top: -24px
}

.hamburger-inner::after {
    bottom: -10px;
    bottom: -24px
}

.hamburger--spin .hamburger-inner {
    transition-duration: .22s;
    transition-timing-function: cubic-bezier(.55, .055, .675, .19)
}

.hamburger--spin .hamburger-inner::before {
    transition: top .1s .25s ease-in, opacity .1s ease-in
}

.hamburger--spin .hamburger-inner::after {
    transition: bottom .1s .25s ease-in, transform .22s cubic-bezier(.55, .055, .675, .19)
}

.hamburger--spin.is-active .hamburger-inner {
    transform: rotate(225deg);
    transition-delay: .12s;
    transition-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.hamburger--spin.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top .1s ease-out, opacity .1s .12s ease-out
}

.hamburger--spin.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom .1s ease-out, transform .22s .12s cubic-bezier(.215, .61, .355, 1)
}




@media all and (max-width:710px) {
    .hamburger-box {
        display: inline-block;
        position: relative
    }
    .hamburger-inner,
    .hamburger-inner::after,
    .hamburger-inner::before {
        background: #da364e;
        border-radius: 1px;
        position: absolute;
        transition-duration: .15s;
        transition-property: transform;
        transition-timing-function: ease
    }
}

@media screen and (max-width:490px) {
    .hamburger-box {
        top: -6px
    }
}